Bug 818653 - WIki footer links are not well rendered
WIki footer links are not well rendered
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Kubernetes (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Dan McPherson
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 12:18 EDT by Mark Lamourine
Modified: 2015-05-14 21:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 13:59:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Lamourine 2012-05-03 12:18:44 EDT
Description of problem:

The subscribe and comment links at the bottom of the Wikitools pages are jammed together making them difficult to read and select.

Version-Release number of selected component (if applicable):


How reproducible:

View this page:

  https://openshift.redhat.com/community/open-source

Look at the very last line of text.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

There is no visable separation between the link text strings.

Expected results:

There should be a visible separation between the text of the link strings.


Additional info:
Comment 1 Clayton Coleman 2012-05-09 12:48:08 EDT
Agree, these are ugly.  Items in a div.links group again (generally in the community div.links should attempt to space out children).
Comment 2 David O'Brien 2012-05-22 11:03:58 EDT
This is also true of https://openshift.redhat.com/community/developers (and probably numerous other pages)
Comment 3 Steve Goodwin 2012-05-31 17:14:43 EDT
Margin spacing added. should correct across wiki and community views
Comment 4 Yujie Zhang 2012-06-01 05:54:31 EDT
Verify this bug on devenv_1812, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.